<template>
  <view class="content">
    <u-cell-group>
      <u-cell v-for="(item,index) in baseList" :key="index" :title="item.title" isLink :url="item.url"></u-cell>
    </u-cell-group>
  </view>
</template>

<script>
export default {
  data() {
    return {
      baseList: [
        {
          title: '忽略隐患',
          url: '/pages/general-hidden-management/ignore-hidden/list'
        },
        {
          title: '一般隐患',
          url: '/pages/general-hidden-management/general-hidden/list'
        },
        {
          title: '特殊处置隐患',
          url: '/pages/general-hidden-management/special-hidden/list'
        }
      ]
    }
  },
  methods: {
    fnNavigator(e) {
      uni.$u.route({
        url: this.baseList[e].url
      })
    }
  },
}
</script>

<style scoped>

</style>
